Bug 99221 - Metacity warning dialog has odd default widget.
Summary: Metacity warning dialog has odd default widget.
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: metacity   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-16 00:55 UTC by Ralph Loader
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-03 21:33:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ralph Loader 2003-07-16 00:55:20 UTC
Description of problem:

The metacity warning dialog about non-session managed applications gives the
keyboard focus to the "Title" column heading by default.  A better choice would
be the "Close" button.

Version-Release number of selected component (if applicable):

metacity-2.4.55-3

Steps to Reproduce:
1.  Start a non session managed application (e.g., mozilla).
2.  Run gnome-session-save.
3.  When the warning dialog appears, press return.
    
Actual results:

The columns get sorted by title.

Expected results:

The close button should be activated, dismissing the dialog.

Additional info:

Comment 1 Havoc Pennington 2003-10-03 21:33:28 UTC
Moved to http://bugzilla.gnome.org/show_bug.cgi?id=123801


Note You need to log in before you can comment on or make changes to this bug.